/* CSS Document */
body{
	width: 100%;
	margin: 0 auto;
	overflow-x: hidden;
	background-color: #ffffff;
}

/*首页轮播图*/
.pageGuideBanner{
	width: 7.5rem;
    height: 2.95rem;
    overflow: hidden;
    position: relative;
    left: 50%;
	margin-left: -3.75rem;
	top: 0px;
	z-index: 99;
}
	.bannerimg{
		position: relative;
  		width: 7.5rem;
  		height: 2.95rem;
	  	top: 0;
	  	left: 0;
		z-index: 999;
	}
	.bannerimg a{
	 	display: none;
	  	position: absolute;
  		width: 7.5rem;
  		height: 2.95rem;
	  	top: 0;
	  	left: 0;
	}
	.bannerimg a img {
  		width: 7.5rem;
  		height: 2.95rem;
	}
	/*轮播按钮*/
	.bannerimgbtn{
	 	position: absolute;
	  	width: 7rem;
	 	top: 2.3rem;
	  	left: 50%;
	  	margin-left: -3.5rem;
	 	overflow: hidden;
		z-index: 999;
	}
		/*左侧数字*/
		.bannerimgbtnNum{
			width: 1.2rem;
			height: 0.6rem;
			font-size: 0.2rem;
			color: #ffffff;
			line-height: 0.6rem;
			float: left;
		}
			.nowNum{
				font-size: 0.4rem;
				color: #ffffff;
				line-height: 0.6rem;
				padding: 0 0.06rem;
				font-weight: bold;
			}
			.totalNum{
				font-size: 0.2rem;
				color: #ffffff;
				line-height: 0.6rem;
				padding: 0 0.06rem;
			}
		/*右侧控制按钮*/
		.bannerimgbtnContent{
			width: 2rem;
			height: 0.4rem;
			float: right;
			display: none;
		}
			.bannerimgbtnContent>div{
				width: 0.22rem;
				height: 0.22rem;
				border-radius: 50%;
				float: left;
				margin-left: 0.1rem;
				font-weight: bold;
				border: solid 1px #ffffff;
				margin-top: 0.16rem;
			}
			/*按钮被选中时添加样式*/
			.btnCheck{
				background-color: #ffffff;
			}
			.bannerimgbtnContent>div:hover{
				cursor: pointer;
			}


/*主体部分*/
.mainIndex{
	width: 7.5rem;
	margin: 0 auto;
}

	/*企业简介*/
	#indexIntroduction{
		width: 100%;
		height: 9.4rem;
		margin: 0 auto 0 auto;
		position: relative;
		background-color: #f0f0f0;
		padding-top: 0.2rem;
	}

		/*公共标题*/
		.IndexTitle{
			width: 7.2rem;
			height: 0.6rem;
			margin: 0 auto;
		}
			.IndexTitleLeft{
				width: 3rem;
				height: 0.3rem;
				border-left: 0.04rem solid #e03c3c;
				float: left;
				font-size: 0.3rem;
				color: #1a1a1a;
				text-indent: 0.2rem;
				line-height: 0.3rem;
				margin-top: 0.15rem;
				font-weight: bold;
			}
			.newsPartMore{
				width: 1.2rem;
				height: 0.4rem;
				float: right;
				margin: 0.1rem 0.3rem 0 0;
				font-size: 0.3rem;
				color: #1a1a1a;
				text-align: center;
				line-height: 0.4rem;
			}
				.newsPartMore:hover{
					cursor: pointer;
					font-weight: bold;
					background-color: #e03c3c;
					color: #ffffff;
				}

		/*内容*/
		.introductionContent{
			width: 7.2rem;
			margin: 0 auto;
			overflow: hidden;
		}
			.introImg{
				width: 7.2rem;
				height: 4.36rem;
				position: absolute;
				top: 1.5rem;
				left: 0.15rem;
			}
				.introImg>img{
					width: 100%;

				}
			.introText{
				width: 7.2rem;
				position: absolute;
				top: 0.8rem;
				left: 0.15rem;
			}
				.introText>h1{
					width: 100%;
					font-size: 0.3rem;
					color: #191919;
					line-height: 0.6rem;
					text-align: center;
					font-weight: bold;
				}
				.introText>h2{
					width: 100%;
					height: 0.4rem;
					font-size: 0.26rem;
					color: #666666;
					line-height: 0.4rem;
					text-align: center;
					font-weight: bold;
				}

				.introText>p{
					width: 100%;
					height: 3rem;
					font-size: 0.3rem;
					color: #666666;
					line-height: 0.5rem;
					text-align: justify;
					text-indent: 0.6rem;

					overflow: hidden;

					white-space: normal;
					-webkit-line-clamp: 6;
					-webkit-box-orient: vertical;	
					text-overflow: ellipsis;
					display: -webkit-box; 

					margin-top: 4.8rem;
				}

			.introText:hover{
				cursor: pointer;

			}
			.introText:hover p{
				font-weight: bold;
			}

	/*核心业务*/
	#indexMainBusiness{
		width: 7.2rem;
		height: 8rem;
		margin: 0.2rem auto 0 auto;
		position: relative;
	}
		.mainBusinessContent{
			width: 100%;
			height: 7.6rem;
			margin: 0.2rem auto;
			overflow: hidden;
		}
			.partOne{
				display: block;
				float: left;
				width: 50%;
				height: 3.8rem;
			}
			.partOne>img{
				width: 50%;
				margin: 0 auto 0.2rem auto;
			}
			.partOne>h1{
				width: 100%;
				height: 0.6rem;
				margin: 0 auto;
				font-size: 0.3rem;
				color: #666666;
				line-height: 0.6rem;
				text-align: center;
				
			}
			.partOne>p{
				width: 100%;
				margin: 0 auto;
				font-size: 0.26rem;
				color: #999999;
				line-height: 0.3rem;
				text-align: center;
			}
			.partOne:hover{
				cursor: pointer;
			}

	/*新闻中心*/
	#indexNewsPart{
		width: 7.5rem;
		margin: 0.4rem auto 0 auto;
		position: relative;
	}
		.indexNewsPartIn{
			width: 100%;
			margin: 0.2rem auto 0 auto;
			overflow: hidden;
		}
		/*新闻左侧*/
		.newsPartLeft{
			width: 100%;
			float: left;
			margin-bottom: 0.4rem;
			background-color: #f0f0f0;
			padding-bottom: 0.2rem;
		}
			.newsPartLeftMsg{
				width: 100%;
			}
				.newsPartLeftMsg>img{
					width: 7.2rem;
					height: 5.4rem;
					margin: 0 auto 0.1rem auto;
				}
				.newsPartLeftMsg>h1{
					width: 7.2rem;
					height: 1rem;
					margin: 0.1rem auto 0 auto;
					font-size: 0.32rem;
					color: #131212;
					line-height: 0.5rem;
					text-align: left;
					overflow: hidden;
					font-weight: bold;
					
					display: block;
					display: -webkit-box;
					white-space: normal;
					-webkit-line-clamp: 2;
					-webkit-box-orient: vertical;	
					text-overflow: ellipsis;
				}

				.newsPartLeftMsg>p{
					width: 7.2rem;
					height: 2rem;
					margin: 0.1rem auto 0 auto;
					font-size: 0.3rem;
					color: #666666;
					line-height: 0.5rem;
					text-align: justify;
					text-indent: 0.6rem;
					overflow: hidden;

					display: block;
					display: -webkit-box;
					white-space: normal;
					-webkit-line-clamp: 4;
					-webkit-box-orient: vertical;	
					text-overflow: ellipsis;
					
				}
			.newsPartLeftMsg:hover{
				cursor: pointer;
			}
				.newsPartLeftMsg>h1:hover{
					font-weight: bold;
					text-decoration: underline;
					color: #e84749;
				}
				.newsPartLeftMsg>h3{
					width: 100%;
					height: 0.3rem;
					font-size: 0.26rem;
					color: #333333;
					line-height: 0.3rem;
					text-align: right;
					margin-top: 0.4rem;
					text-decoration: underline;
					display: none;

				}
		/*新闻右侧*/
		.newsPartRight{
			width: 100%;
			height: 5.2rem;
			float: right;
		}

			.newsPartRightBg{
				width: 7.2rem;
				margin: 0 auto;
			}
				/*右侧新闻最新6条*/
				.newsTOPFive{
					width: 100%;
					overflow: hidden;
				}
					.newsTOP1st{
						width: 100%;
						float: left;
						background-color: #ffffff;
						border-bottom: 1px solid #f0f0f0;
						margin: 0.2rem auto 0 auto;
					}
					.newsTOPFive li:last-child {
					  border-bottom: 1px solid #f0f0f0;
					}
					.newsTOP1st>a{
						width: 100%;
						overflow: hidden;
						margin: 0px auto 0 auto;
						padding: 0.05rem 0;
					}
						.newsTopLeft{
							width: 1.2rem;
							height: 0.7rem;
							border-right: 1px solid #cccccc;
							float: left;
							margin-top: 0.3rem;
							
						}
							.newsTopLeftUp{
								width: 100%;
								font-size: 0.32rem;
								line-height: 0.35rem;
								color: #666666;
								text-align: center;
							}
							.newsTopLeftDown{
								width: 100%;
								font-size: 0.3rem;
								line-height: 0.35rem;
								color: #666666;
								text-align: center;
							}
						.newsTopRight{
							width: 5.6rem;
							height: 1.3rem;
							float: left;
							margin-left: 0.2rem;
						}

							.newsTOPtitle{
								width: 100%;
								height: 0.5rem;
								font-size: 0.26rem;
								line-height: 0.5rem;
								color: #1a1a1a;

								display: -webkit-box;
								overflow: hidden;
								white-space: normal;
								-webkit-line-clamp: 1;
								-webkit-box-orient: vertical;	
								text-overflow: ellipsis;
								
							}
							.newsTOPtext{
								width: 100%;
								height: 0.72rem;
								font-size: 0.26rem;
								line-height: 0.36rem;
								color: #666666;
	
								display: -webkit-box;
								overflow: hidden;
								white-space: normal;
								-webkit-line-clamp: 2;
								-webkit-box-orient: vertical;	
								text-overflow: ellipsis;
								margin: 0 auto;

							}			
					





	




















